{% extends "bootstrap/base.html" %}
{% block title %}Cours Flask - Presentation{% endblock %}

{% block styles %}
    {{super()}}
    <link href="{{url_for('static',filename='css/style.css', _external='true')}}" rel="stylesheet">
{% endblock %}



{% block navbar %}
<div class="navbar navbar-inverse" role="navigation"> 
    <div class="container">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle"
            data-toggle="collapse" data-target=".navbar-collapse">
                <span class="sr-only">Toggle navigation</span>   
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="/">Flasky</a> </div>
        <div class="navbar-collapse collapse"> 
            <ul class="nav navbar-nav">
                <li><a href="{{ url_for('homepage')}}">Home</a></li>
                <li><a href="{{ url_for('welcome', etudiant='Ahmeth', school='ISM', diploma='Bachelor', level=3) }}">Espace etudiant</a></li> 
            </ul>
        </div>
    </div>
</div>    
{% endblock %}

{% block content %}
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-3">
                <img src="{{url_for('static', filename='image/miam.jpg')}}" width="300px" >
            </div>
            <div class="col-md-9">
                <button type="button" class="btn btn-primary">Ajouter nouveau plat</button>
                <button type="button" class="btn btn-success">Voir statistiques Achat</button>
                <button type="button" class="btn btn-danger">Modifier un plat</button>
            </div>
        </div>
    </div>
{% endblock content %}

{% block scripts %}
    {{ super()}}
    <script src="{{url_for('static', filename='js/style.js')}}"></script>
    {{ moment.include_moment() }}
{% endblock %}

